/* NY 2020 */
.foot_up {
    background: #0F1529 !important;
    <!--background-image: url(/files/present/2020ny/bottom-bg.jpg)--> !important;
}
.tags a {
    color: #d5dfff !important;
}
.foot_nav_item li a {
    color: #ffffff !important;
}
.bott_head {
    <!--background-image: url(/files/present/2020ny/top-bg.jpg)--> !important;
}